# ::do_not_edit::
# ::maintainer::
#
# here we monitor hosts on the external network '@NET@'
#
# it's nodes depends on our internet connection
# to be up and running
#
# also, they are grouped as '::customer.code::_@NET@'
#
define hostgroup {
        hostgroup_name  ::customer.code::_@NET@
}
